body {padding:0; margin:0; background-color:#D0D0D0}
body, td, input, textarea{
	font-size:11px;
    font-family:Tahoma;
	color:#6D6C6C;
	line-height:14px;
	vertical-align:top;
	padding:0px;
}

br{font-size:10px}
table{border:0px; border-collapse:collapse;	}
.centred {
	margin-right: auto;
	margin-left: auto;
}
.address {
	text-align: left;
}

a{color:#8C9CBD; text-decoration:underline} 
a:hover{text-decoration:none}

.set a{color:#6D6C6C; text-decoration:underline} 
.set a:hover{text-decoration:none}
.set span a{background:url(IMAGES/1_z1.gif) center left no-repeat; padding-left:19px; vertical-align:middle; color:#8C9CBD; text-decoration:underline}
.set span a:hover{ text-decoration:none}

ul{margin:0; padding:0; list-style:none; line-height:18px}
li{background:url(IMAGES/1_z2.gif) center left no-repeat; margin:0px; padding-left:21px; background-position:0 8px }
li a{color:#8C9CBD;} 
 
.header{color:#2C1F1E; font-size:10px;} 

.footer{color:#8C9CBD; font-size:11px;} 
.footer a {color:#8C9CBD;} 

.more{background:url(IMAGES/1_z1.gif) center left no-repeat; padding-left:19px; vertical-align:middle; color:#8C9CBD; text-decoration:none}
.more:hover{ text-decoration:underline}

.more1{background:url(IMAGES/1_z2.gif) center left no-repeat; padding-left:21px; vertical-align:middle; color:#8C9CBD; text-decoration:underline}
.more1:hover{ text-decoration:none}


input{
   padding-left:5px;
   width:153px; height:17px;
}
textarea{
   padding-left:5px;
   width:153px; height:167px;
   overflow:auto}.float_left {
	float: left;
}
.float_right {
	float: right;
}
.float_right_pad {
	margin: 2px;
	padding: 2px;
	float: right;
}
.float_centre {
	float: none;
	margin-right: auto;
	margin-left: auto;
}
